### Method

# Gdk ColorState equal

since: 4.16

#### Declaration [src]

    gboolean
    gdk_color_state_equal (
      GdkColorState* self,
      GdkColorState* other
    )

#### Description [src]

Compares two `GdkColorStates` for equality.

Note that this function is not guaranteed to be perfect and two objects describing the same color state may compare not equal. However, different color states will never compare equal.

Available since: 4.16

#### Parameters

`other`

  Type: `GdkColorState`

  Another `GdkColorStatee`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the two color states compare equal.